
/*
 Theme Name:   TheCorporation-child
 Theme URI:    http://drdaviddaniels.com/TheCorporation-child/
 Description:  TheCorporation Child Theme
 Author:       Matt6 Studios
 Author URI:   http://matt6studios.com
 Template:     TheCorporation
 Version:      1.6
 Text Domain:  TheCorporationchild
*/

/**** Slideshow override ***/
body#home #featured-area .container {
  background: none;
}

/*** end ***/

ul.nav > li.sf-ul.sfHover {
	border: 1px solid #fff;
	border-radius: 10px 10px 0;
	background-color: #fff;
}

.nav li:hover ul, ul.nav li.sfHover ul {
    left: 0px;
    top: 52px;
}

p.page-top {
	color: #ffffff;
	text-shadow: 1px 2px 2px #15588a;
	font-size: 39px !important;
	padding: 34px 0px 15px !important;
	text-transform: none !important;
	line-height: 1.25em;
    font-family: Georgia, serif;
}
